msttcorefonts (3.7) unstable; urgency=medium

  * Print message that fonts are moved upon package removal
    (closes: #737630).
  * Remove any leftover defoma handling, since defoma has been
    removed in 2011.
  * Update to dh(1) sequencer, debhelper 11 and policy 4.1.3.
  * Switch to source format 3.0 (native).
  * Take some changes from Ubuntu diff. (Most of it we cannot
    use since it depends on update-notifier, which is not
    necessarily available in Debian.)

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 11 Jan 2018 11:28:55 +0000

msttcorefonts (3.6) unstable; urgency=medium

  * Add Turkish translation, thanks Mert Dirik (closes: #757868).
  * Update to policy 3.9.6, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 16 Oct 2014 05:52:57 +0000

msttcorefonts (3.5) unstable; urgency=low

  * Mark Multi-Arch: foreign, thanks Scott Ritchie, Daniel Hartwig
    (closes: #700684).
  * Switch to debhelper 9. Update for policy 3.9.4 (no changes).
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    Thanks Colin Watson (closes: #659724).
  * Proxy test failed when HTTP:// is given in uppercase. Thanks
    Tobias Olsson (LP: #1072580).
  * Show licence message when fonts actually installed (closes: #672259).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 16 Feb 2013 11:55:44 +0100

msttcorefonts (3.4+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #658941

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Apr 2012 08:55:17 +0200

msttcorefonts (3.4) unstable; urgency=low

  * Drop defoma support. Thanks Christian Perrier and Paul Wise
    for the majority of work on this (closes: #649145).
  * ttf-liberation is now called fonts-liberation.
  * Minor packaging cleanups.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 19 Nov 2011 21:43:49 +0100

msttcorefonts (3.3) unstable; urgency=low

  * Add Slovak debconf translation, thanks Slavko Pozdravom
    (Closes: 591520).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 11 Sep 2010 11:38:04 +0200

msttcorefonts (3.2) unstable; urgency=low

  * Improve regex used for checking proxy syntax (closes: #567464).

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 03 Feb 2010 20:46:29 +0100

msttcorefonts (3.1) unstable; urgency=low

  * Update section to match override.
  * Checked for policy 3.8.4, no changes necessary.
  * Merge in Ubuntu changes, making installation on suboptimal
    network connections perform better. Thanks Jean-Baptiste
    Lallement. (Closes: #549882)

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 28 Jan 2010 22:32:34 +0100

msttcorefonts (3.0ubuntu1) lucid; urgency=low

  * debian/postinst.in : Check validity of proxy setting (LP : #274421)
  * update-ms-font : improve error handling (LP: #431217)(LP: #464422)
    - Don't fail if the fonts failed to download and display a message 
      to run dpkg-reconfigure ttf-mscorefonts-installer later
    - Retry all mirrors for all fonts
    - Drop --dns-timeout option of wget an rely on system timeout
    - Increase --connect-timeout for slow connections

 -- Jean-Baptiste Lallement <jeanbaptiste.lallement@gmail.com>  Tue, 12 Jan 2010 22:23:40 +0100

msttcorefonts (3.0) unstable; urgency=low

  * Use SF.net redirection instead of individual mirror names, as to be
    more robust against changes on the SF.net side.
  * Verify font and cab validity with SHA256 instead of MD5 for safety.
  * Verify downloaded cab files before extracting.
  * Remove obsolete transitional package 'msttcorefonts'.
  * Added Belarusian debconf translation, thanks Pavel Piatruk
    (closes: #516246).
  * Update to debhelper level 7 and other packaging cleanups, rename some
    more backend items from msttcorefonts to ttf-mscorefonts-installer.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 21 Feb 2009 15:35:38 +0100

msttcorefonts (2.7) unstable; urgency=low

  * Updated Galician debconf translation, thanks Marce Villarino
    (closes: #512245).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 19 Jan 2009 20:55:45 +0100

msttcorefonts (2.6) unstable; urgency=low

  * Rename package to ttf-mscorefonts-installer.
    This is in line with all other TrueType fonts in Debian and makes
    it clear that the package doesn't actually include the fonts but
    is a downloader package (Closes: #286154).
  * Move ttf-liberation to Recommends and advertise it more prominently,
    now that it is in Debian main.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 07 Jul 2008 22:22:28 +0200

msttcorefonts (2.5) unstable; urgency=low

  * Move defoma debconf template to README. Not having defoma configured but
    requiring it is getting rare, so debconf is overkill.
  * Checked for policy 3.8.0, updated debian/copyright. Add Lintian
    override for emtpy fonts dir. Updated to debhelper 6. Drop version
    specification for debconf for pre-etch debconf version.
  * Suggest ttf-liberation, not available from Debian yet but is available
    to users of debian-multimedia.
  * Drop preinst script that was only present to clean up for unstable/testing
    users that installed 2.0 - we've given them a year and it shouldn't
    pollute stable.
  * Remove set -e from prerm, because if msttcorefonts is not properly
    installed defoma-font may fail and we're still well uninstalled.
    (Closes: #461926)
  * Update mirror list.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 14 Jun 2008 16:36:00 +0200

msttcorefonts (2.4) unstable; urgency=low

  * Fix typo in templates, unfuzzy translations.
  * Add Finnish translation by Esko Arajärvi (closes: #448957).
  * cd out of scratchdir before removing it to prevent warning messages;
    thanks Sven Joachim (closes: #438989, #425322).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat,  3 Nov 2007 21:06:18 +0100

msttcorefonts (2.3) unstable; urgency=low

  * Add Aliases to the defoma hints file for Arial (Helvetica),
    Courier New (Courier) and Times New Roman (Times) variants.
    Thanks Angus Lees for the pointer (Closes: #393746).
  * Added Vietnamese translation by Clytie Siddall (Closes: #427179).
  * Updated Danish translation by Kenneth Nielsen.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 20 Aug 2007 08:01:01 +0200

msttcorefonts (2.2) unstable; urgency=low

  * Move debhelper defoma code down in postinst, so any script failures
    will happen before the fonts are registered.
  * Also deregister the removed Tahoma with defoma (Closes: #425228).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 20 May 2007 15:35:37 +0200

msttcorefonts (2.1) unstable; urgency=low

  * Drop Tahoma font introduced in 2.0. Since it lacks a bold counterpart,
    it causes more trouble than it solves (Closes: #424852, #424864).
  * Add --no-directories and --no-background options to wget to
    override those when set by the user (Closes: #422535).
  * Remove obsolete upgrading code.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 19 May 2007 11:58:30 +0200

msttcorefonts (2.0) unstable; urgency=low

  * No longer install the update-ms-fonts command. It's only
    needed upon package installation/upgrade, so it's now part
    of the package postinst. In the rare case that it needs to
    be ran again, just dpkg-reconfigure (Closes: #401698).
  * Add new font: Tahoma. Based on patch from Michael Gilbert,
    thanks! This unfortunately nearly doubles the download size
    (Closes: #380294).
  * Add support for setting a HTTP proxy during installation.
    Unfortunately it turns out to be difficult to pass the
    http_proxy environment variable around properly between
    different shells, especially for those using sudo, so
    this is needed for some situations
    (Closes: #333012, #413646).
  * Update to debhelper compatibility level 5 (from 1).
  * Remove obsolete upgrading code causing warnings
    (Closes: #290856, #392544, #405658).
  * Checked for policy 3.7.2, no changes.
  * X config location is now xorg.conf, not XF86Config-4.
  * Fix some non-POSIX shell code (Closes: #354926).
  * Refactor debconf prompting: drop template 'blurb'
    as per policy 3.9.1 (no copyright messages in debconf),
    make baddldir of type error and some minor corrections
    (Closes: #388936).
  * Update the list of SF.net mirrors.

  [ Translations ]
  * Basque by Piarres Beobide (Closes: #420073).
  * Galician by Jacobo Tarrio (Closes: #420071).
  * Portuguese by Rui Branco.
  * Danish by Kenneth Nielsen.
  * Swedish by Daniel Nylander.
  * Polish by Emil Nowak.
  * Czech by Marcel Sebek.
  * Italian by Luca Monducci (Closes: #420303).
  * Spanish by Steve Lord Flaubert (Closes: #420386).
  * Japanese by Hideki Yamane (Closes: #420481).
  * Russian by Yuri Kozlov (Closes: #420509).
  * Dutch by self.
  * German by Helge Kreutzman (Closes: #421106).
  * Brazilian Portuguese by André Luís Lopes (Closes: #421515).
  * French by Yves Rutschle.
  * Romanian by Igor Stirbu (Closes: #421749).

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 01 May 2007 12:10:14 +0200

msttcorefonts (1.8) unstable; urgency=high

  * Updated Spanish by Steve Lord Flaubert (Closes: #409803).
  * Added Galician by Jacobo Tarrio (Closes: #409846).
  * Added Vietnamese by Clytie Siddall.
  * Added Romanian by Eddy Petri?or.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 13 Feb 2007 09:27:40 +0100

msttcorefonts (1.7) unstable; urgency=medium

  * Added translation: Russian by Yuri Kozlov (Closes: #405780).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 14 Jan 2007 18:29:06 +0100

msttcorefonts (1.6) unstable; urgency=medium

  * Updated translation: German by Mario Scheel (Closes: #400123).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 27 Nov 2006 11:59:14 +0100

msttcorefonts (1.5) unstable; urgency=medium

  * Make defoma-font not fail if font already unregistered in preinst,
    thanks Tomas Pospisek for the help (Closes: #290971, #369962).
  * Fix some documentation typos.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 11 Nov 2006 16:10:57 +0100

msttcorefonts (1.4) unstable; urgency=low

  * Tighten dependency from xutils to xfonts-utils, because this provides
    just what we need. Thanks Adrian Bunk (Closes: #392917).
  * Add README.comic-font describing a solution when older X applications
    start to display in the Comic Sans font. Thanks to Nikita Youshchenko.
    (Closes: #258958).
  * Updated translations:
    - Swedish by Daniel Nylander.
    - Basque by Piarres Beobide.
  * Drop depends on debianutils, it's essential.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 22 Oct 2006 20:29:05 +0200

msttcorefonts (1.3) unstable; urgency=low

  * New maintainer.
  * Update list of SourceForge.net download mirrors (closes: #308924, #369962).
  * Reference READ_ME!.gz, not READ_ME! from copyright (closes: #337101).
  * Add debconf-2.0 alternate to debconf dependency (closes: #332036).
  * Drop empty postrm (closes: #354924).
  * Move debhelper from Build-Depends-Indep to Build-Depends.
  * Updated translations:
    - Swedish by Daniel Nylander (closes: 331032);
    - Portuguese by Miguel Figueiredo (closes: 331493);
    - Dutch by Esther Hanko (closes: 355390);
    - Polish by Emil Nowak (closes: 384621);
    - Italian by Luca Monducci (closes: 363101).

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 11 Oct 2006 15:45:08 +0200

msttcorefonts (1.2) unstable; urgency=high

  * Run update-fonts-dir in /usr/share/fonts/truetype to get rid of
    obsolete entries.  (closes: #252895, #280462, #279380)
  
 -- Tollef Fog Heen <tfheen@debian.org>  Sun,  2 Jan 2005 10:59:46 +0100

msttcorefonts (1.1.12) unstable; urgency=low

  * Really fix the preinst test.  (#272939, again).  Thanks to Arne Rusek
    for reproducing.
  * Only ask about downloading the files if they're not on disk.  Thanks
    to AKL. Mantas Kriauciunas for spotting this.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu,  7 Oct 2004 13:02:25 +0200

msttcorefonts (1.1.11) unstable; urgency=low

  * Handle the case of /usr/X11R6/lib/X11/TrueType being a broken symlink in
    preinst.  (closes: #272939, hopefully)

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 26 Sep 2004 23:53:15 +0200

msttcorefonts (1.1.10) unstable; urgency=low

  * Add defoma to build-deps (closes: #273263, #273238)
  * Update French debconf template (closes: #273471)

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 26 Sep 2004 23:41:24 +0200

msttcorefonts (1.1.9) unstable; urgency=medium

  * Use mktemp in update-ms-fonts. (Thanks to David Pashley for stumbling
    over this one)
  * Make sure msttcorefonts/dldir and msttcorefonts/baddldir aren't set to
    seen.   (closes: #272957)  This also removes some redundant code from
    update-ms-fonts.  Thanks to Ken Bloom <kabloom@ucdavis.edu> for helping me
    debug the problem.
  * Quote tr's arguments in update-ms-fonts.  Thanks to Aaron M. Ucko
    <ucko@debian.org> for spotting this.
  
 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 23 Sep 2004 13:05:16 +0200

msttcorefonts (1.1.8) unstable; urgency=low

  * Add preseeding support. Thanks to Steinar H. Gunderson for the idea
    and a bit of the patch.  (closes: #219834, #239287)
  * Fix up update-ms-fonts so -s works again.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 22 Sep 2004 17:43:54 +0200

msttcorefonts (1.1.7) unstable; urgency=low

  * Add 8.3 compat symlinks (closes: #272808)
  * Make the download script a bit more solid.
  * Move fonts to /usr/share/fonts/truetype/msttcorefonts
  * Don't use update-fonts-scale at all, it should be handled by defoma now,
    rather.  This also means gtk1.2 applications can see our fonts.
    Openoffice.org also seems to be happy with this. In addition, this should
    have fixed antialiasing where it before was missing.
    (closes: #272313, #172006, #269862, #188926, #161503)
  * Fix up the hints file to tell that Impact is variable-width and not
    fixed-width (closes: #184869)
  * Try to get rid of /usr/X11R6/lib/X11/fonts/TrueType in preinst 
    (closes: #188454)

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 22 Sep 2004 14:26:35 +0200

msttcorefonts (1.1.6) unstable; urgency=low

  * Adopt package (closes: #263485)
  * Lower priority of savedir question
  * Fix typo in template (closes: #268588)
  * Change section to contrib/x11 (closes: #249450)
  * Update Danish debconf translation (closes: #263829)
    (Thanks to Morten Brix Pedersen <morten@wtf.dk>)
  * Update Japanese translation (closes: #264631)
    (Thanks to Hideki Yamane <henrich@samba.gr.jp>)
  * Add Lithuanian translation (closes: #265722)
    (Thanks to Mykolas OK <mykolas@uzupis.com>)
  * Update Brazilian translation (closes: #267328)
    (Thanks to Andre Luis Lopes <andrelop@debian.org>)
  * Update French translation (closes: #268060)
    (Thanks to Yves Rutschle <bts@rutschle.net>)
  * Update Czech translation (closes: #268593)
    (Thanks to Marcel Sebek <sebek64@post.cz>)
  * Update German translation (closes: #270306)
    (Thanks to Mario Scheel <marioscheel@web.de>)
  * Make sure you only get asked once about downloading the fonts 
    (closes: #155605)

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 15 Sep 2004 18:36:35 +0200

msttcorefonts (1.1.5) unstable; urgency=low

  * don't try to rmdir on a symlink (Closes: #249182)
  * Add Danish (Closes: #240811)
  * Add Czech (Closes: #247555)
  * Add French (Closes: #250279)
  * Add Japanese (Closes: #254494)
  * Tweak templates (Closes: #245945)

 -- Eric Sharkey <sharkey@debian.org>  Thu, 05 Aug 2004 09:55:42 -0400

msttcorefonts (1.1.4) unstable; urgency=low

  * do not imply that these fonts will be downloaded from MS web site
    neither from the description nor from the templates, nor the script
    itself (Closes: #161411) 
  * s/X-windows/X Window System/ (Closes: #191287)
  * name the files to download in the template to allow the user
    to find them more easily (Closes: #166889)
  * Explain what defoma is to help users (Closes: #167233)
  * Explain that the dependency on x-ttcidfont-conf is only needed under X
    (Closes: #166765, #166761) and that the documentation of this package
    is only installed when the package is (how bizarre). (Closes: #174806)
  * Switch debconf templates to po-debconf (Closes: #184054)
  * Ask wget to timeout a bit more aggressivly so that the multiple URLROOTS
    mechanism works better (Closes: #221832)
  * Thanks to Martin Quinson <martin.quinson@tuxfamily.org> for much
    of the work on this release

 -- Eric Sharkey <sharkey@debian.org>  Fri, 26 Mar 2004 17:08:56 -0500

msttcorefonts (1.1.3) unstable; urgency=low

  * Handle multiple URLROOTS, in case one site is unavailable (Closes: #203524)
  * Fix assumption mkfontdir is in path (Closes: #174504)
  * Call mkfontscale (Closes: #203263)

 -- Eric Sharkey <sharkey@debian.org>  Sun, 10 Aug 2003 09:57:24 -0400

msttcorefonts (1.1.2) unstable; urgency=low

  * Use /var/lib instead of /var/state, Closes: #168325
  * Cleanup old fonts.dir under the X11 dir, Closes: #171765
  * Apply patch to add more encodings, Closes: #169651, #159951, #168145
  * Handle non-existent /usr/lib/X11/fonts/TrueType, Closes: #168815

 -- Eric Sharkey <sharkey@debian.org>  Thu, 05 Dec 2002 12:51:12 -0500

msttcorefonts (1.1.1) unstable; urgency=low

  * Remove scale file, Closes: #161435
  * explain defoma conf on systems that seem not to be
    configured, Closes: #162557
  * Clean up empty TrueType directory, if it exists, Closes: #163383
  
 -- Eric Sharkey <sharkey@debian.org>  Sat, 26 Oct 2002 14:48:49 -0400

msttcorefonts (1.1.0) unstable; urgency=low

  * integrate with defoma, Closes: #100566
  * rerun update-fonts-scale on postrm, Closes: #146281
  * Fix potential namespace collisions, Closes: #147395
  * Change base URL, Closes: #156503
  * Move installed font list to /var/state

 -- Eric Sharkey <sharkey@debian.org>  Thu, 05 Sep 2002 20:55:10 -0400

msttcorefonts (1.0.1) unstable; urgency=low

  * add encodings to mkfontdir command, Closes: #135862, #140936
  * add Spanish, Closes: #143189

 -- Eric Sharkey <sharkey@debian.org>  Mon,  6 May 2002 19:45:10 -0400

msttcorefonts (1.0.0) unstable; urgency=low

  * regenerate scale file, Closes: #121471, #105764

 -- Eric Sharkey <sharkey@debian.org>  Sun, 17 Mar 2002 15:14:42 -0500

msttcorefonts (0.9.9) unstable; urgency=low

  * Remove bashism, Closes: #122002
  * Accept "-s" as explicitly requesting no savedir (as opposed to -s<dir>)

 -- Eric Sharkey <sharkey@debian.org>  Wed, 12 Dec 2001 14:43:24 -0500

msttcorefonts (0.9.8) unstable; urgency=low

  * Add path to mkfontdir, Closes: #107230
  * Add German translation, Closes: #107711
  * Optionally save downloaded files, Closes: #111649
  * Indicate size of download required, Closes: #113701

 -- Eric Sharkey <sharkey@debian.org>  Sat, 27 Oct 2001 14:03:18 -0400

msttcorefonts (0.9.7) unstable; urgency=low

  * Placate Joey Hess by not using debconf's text type (#106342)
  * Remove blank defaults from templates file, Closes: #106359
  * Add Brazilian Portuguese debconf translations, Closes: #106753

 -- Eric Sharkey <sharkey@debian.org>  Mon, 30 Jul 2001 17:49:47 -0400

msttcorefonts (0.9.6) unstable; urgency=low

  * Integrate with debconf to handle local/deferred installations,
    Closes: #103111

 -- Eric Sharkey <sharkey@debian.org>  Fri, 13 Jul 2001 12:11:32 -0400

msttcorefonts (0.9.5) unstable; urgency=low

  * Relax permission checking on /tmp/msttcorefonts to allow sgid
    /tmp's, Closes: #99000

 -- Eric Sharkey <sharkey@debian.org>  Wed, 30 May 2001 09:59:50 -0400

msttcorefonts (0.9.4) unstable; urgency=high

  * Check permissions on /tmp/msttcorefonts to avoid security problems,
    Closes: #98408

 -- Eric Sharkey <sharkey@debian.org>  Tue, 22 May 2001 16:19:56 -0400

msttcorefonts (0.9.3) unstable; urgency=low

  * Make symlinks under /usr/lib/X11/fonts and provide scale file,
    Closes: #92495

 -- Eric Sharkey <sharkey@debian.org>  Mon, 14 May 2001 22:32:56 -0400

msttcorefonts (0.9.2) unstable; urgency=low

  * Manually fold all files to lower case to avoid probless with
    sloppy MS file naming practices
  * Make sure to re-download even if .done file is present if the
    current file is no longer available (erased by previous run)

 -- Eric Sharkey <sharkey@debian.org>  Mon, 14 May 2001 13:16:01 -0400

msttcorefonts (0.9.1) unstable; urgency=low

  * Explicitly specify wget directory prefix, Closes: #96393

 -- Eric Sharkey <sharkey@debian.org>  Mon,  7 May 2001 16:49:51 -0400

msttcorefonts (0.9.0) unstable; urgency=low

  * Internally store the md5sum signatures of all fonts
    and compared the installed font to the md5sum, upgrade
    iff different
  * Always run update-ms-fonts after postinst, since it's harmless now

 -- Eric Sharkey <sharkey@debian.org>  Thu,  3 May 2001 18:15:23 -0400

msttcorefonts (0.8.3) unstable; urgency=low

  * Change case of updated Trebuc font files, Closes: #96073

 -- Eric Sharkey <sharkey@debian.org>  Wed,  2 May 2001 14:59:50 -0400

msttcorefonts (0.8.2) unstable; urgency=low

  * fix grammar and formatting in description, Closes: #85286

 -- Eric Sharkey <sharkey@debian.org>  Fri,  9 Feb 2001 21:20:45 +0900

msttcorefonts (0.8.1) unstable; urgency=low

  * resume aborted transfers, Closes: #84282
  * download all files first, then unpack and install

 -- Eric Sharkey <sharkey@debian.org>  Thu,  1 Feb 2001 21:27:13 +0900

msttcorefonts (0.8.0) unstable; urgency=low

  * Nearly complete rewrite to use cabextract to unpack the .EXE files
    rather than the macintosh .hqx files
  * Remove bashisms, Closes: #80116
  * Remove dependency on macutils & appletalk, Closes: #80098, Closes: #80145
  * All 11 fonts now installed, Closes: #81364

 -- Eric Sharkey <sharkey@debian.org>  Wed, 24 Jan 2001 23:46:09 -0500

msttcorefonts (0.2.1) unstable; urgency=low

  * Change my email address to @debian.org
  * Closes: bug#79686

 -- Eric Sharkey <sharkey@debian.org>  Fri, 15 Dec 2000 13:52:58 -0400

msttcorefonts (0.2.0) unstable; urgency=low

  * Fixed misleading statements in man page
  * Added support to update-ms-fonts to be rerun with files downloaded to
    a local directory

 -- Eric Sharkey <sharkey@superk.physics.sunysb.edu>  Tue, 14 Nov 2000 20:57:18 +0900

msttcorefonts (0.1.0) unstable; urgency=low

  * Initial Release; installer for MS TrueType core fonts for the Web

 -- Eric Sharkey <sharkey@superk.physics.sunysb.edu>  Sun, 17 Sep 2000 13:34:12 -0400

